


.ui-widget-header {
background:#000040!important;
}

#current-day {
background: rgba(214, 112, 0, 0.68) !important;
}

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* ive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
	word-wrap: break-word;
	-ms-word-wrap: break-word;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {
	border: 0;
}


/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
	color: #404040;
	font-family: sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/* Text elements */
p {
	margin-bottom: 1.5em;
}
ul, ol {
	margin: 0 0 1.5em 3em;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}


@-webkit-keyframes pusate {
   from { text-shadow: 0 0 3px #fff; }
   to { text-shadow: 1px 1px 3px rgb(255, 160, 160); }
}
@-moz-keyframes pusate {
   from { text-shadow: 0 0 3px #fff; }
   to { text-shadow: 1px 1px 3px rgb(255, 160, 160); }
}
@keyframes pusate {
   from { text-shadow: 0 0 3px #fff; }
   to { text-shadow: 1px 1px 3px rgb(255, 160, 160); }
}


b, strong {
	font-weight: bold;
font-family: "Lato", Times, serif;
color: #006594 !important;

-webkit-animation: pusate 1s infinite alternate;
   -moz-animation: pusate 1s infinite alternate;
   -animation: pusate 1s infinite alternate;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 1.5em;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #ccc;
	border-color: #ccc #ccc #bbb #ccc;
	border-radius: 3px;
	background: #e6e6e6;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
	color: rgba(0, 0, 0, .8);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	padding: .6em 1em .4em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa #bbb;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #111;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
	padding: 3px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 98%;
}

/* Alignment */
.alignleft {
	
display: inline;
float: left;
margin-left: 1.5em;
margin-bottom: 0.7em;
margin: 0 0 1.5em;
border-color: rgba(0, 0, 0, 0.68) !important;
padding: 4px;
box-shadow: -10px 7px 12px rgba(0, 0, 0, 0.56);
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
}
.alignright {
	
display: inline;
float: right;
margin-left: 1.5em;
margin-bottom: 0.7em;
margin: 0 0 1.5em;
border-color: rgba(0, 0, 0, 0.68) !important;
padding: 4px;
box-shadow: 10px 7px 12px rgba(0, 0, 0, 0.56);
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
	margin-bottom: 1em;
	margin-top: 0.7em;
}

/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}


#wpcr_respond_1 blockquote.description {

box-shadow: inset 0px 0px 10px black!important;
-webkit-border-radius: 20px!important;
-moz-border-radius: 20px!important;
border-radius: 20px!important;
border:none !important;
}

/* Clearing */
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}



/* =Content
----------------------------------------------- */

.sticky {
}
.hentry {
	margin: 0 0 1.5em;
}
.byline,
.updated {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}


/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


/* =Media
----------------------------------------------- */

.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.site-main .gallery {
	margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-main .gallery a img {
	border: none;
	height: auto;
	max-width: 90%;
}
.site-main .gallery dd {
	margin: 0;
}
.site-main .gallery-columns-4 .gallery-item {
}
.site-main .gallery-columns-4 .gallery-item img {
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* =Navigation
----------------------------------------------- */

.site-main [class*="navigation"] {
	margin: 0 0 1.5em;
	overflow: hidden;
}
[class*="navigation"] .nav-previous {
	float: left;
	width: 50%;
}
[class*="navigation"] .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}


/* =Comments
----------------------------------------------- */

.comment-content a {
	word-wrap: break-word;
}
.bypostauthor {
}


/* =Widgets
----------------------------------------------- */

.widget {
	
margin: 0 0 1.5em;
border-color: rgba(0, 0, 0, 0.68) !important;
padding: 15px;
margin-top: 10px;
box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.56);
-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
transition:all;
transition-duration: 0.5s;
}

/* Make sure select elements fit in widgets */
.widget select {
	max-width: 100%;
}

/* Search widget */
.widget_search .search-submit {
	display: none;
}


/* =Infinite Scroll
----------------------------------------------- */

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
	display: block;
}
.full-width {
	width: 100%;
}
#site-title
{
position: relative;
font-size: 40px;
top: -39px;
color: rgba(255, 0, 0, 0.7)!important;
text-shadow: 1px 1px 1px black;
border-radius: 10px;
background-color: rgba(255, 255, 255, 0.8);
font-family: 'Merienda One', 'cursive';
font-weight: bolder;


}

#site-description
{ display:none;
font-family: "Armata", Helvetica, sans-serif;
top: 87px;
position: relative;
font-size: 30px;
background: #000040!important;
border-radius: 10px;
color: white;


}

#top-bar {
background: #ffffff !important;
position: fixed!important;
z-index: 99999!important;
opacity: 1!important;
border-bottom: 2px solid #B2B2B2!important;
background: #000040!important;


top: 0px!important;
width: 100%!important;
height: 51px!important;

padding-top: 0px !important;

}

#parallax-bg {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 1;
background-size: cover !important;
background-position-y: -165px !important;
margin: 0 auto!important;
}

#title-bar {
background-attachment: scroll;
background: #000040!important;

background-repeat: repeat;
background-position-y: center;
overflow: auto;
color: white;
font-weight: lighter;
box-shadow: inset 0px 5px 10px -5px #4a4a4a, inset 0px -5px 10px -5px #4a4a4a;
font-family: "Lato", Times, serif;
-webkit-font-smoothing: antialiased;
height: 34px !important;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
margin-left: 15px;
margin-right: 15px;
margin-top: 5px;
}

#secondary aside:nth-child(1) h1.widget-title {
background: #000040!important;
box-shadow: inset 0px 5px 10px -5px #4a4a4a, inset 0px -5px 10px -5px #4a4a4a!important;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
width: 100%;
text-align: center;
}
#secondary aside:nth-child(2) h1.widget-title {
background: #000040!important;
box-shadow: inset 0px 5px 10px -5px #4a4a4a, inset 0px -5px 10px -5px #4a4a4a!important;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
width: 100%;
text-align: center;
}
#secondary aside:nth-child(3) h1.widget-title {
background: #000040!important;
box-shadow: inset 0px 5px 10px -5px #4a4a4a, inset 0px -5px 10px -5px #4a4a4a!important;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
width: 100%;
text-align: center;
}
#secondary aside:nth-child(4) h1.widget-title {
background: #000040!important;
box-shadow: inset 0px 5px 10px -5px #4a4a4a, inset 0px -5px 10px -5px #4a4a4a!important;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
width: 100%;
text-align: center;
}
#secondary aside:nth-child(5) h1.widget-title {
background:#000040!important;
box-shadow: inset 0px 5px 10px -5px #4a4a4a, inset 0px -5px 10px -5px #4a4a4a!important;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
width: 100%;
text-align: center;
}

#footer-sidebar {
width: 100%;
color: white;
background-repeat: repeat;
background-position-y: center;
box-shadow: inset 0px 8px 12px -8px #4a4a4a;
font-family: "Maven Pro", sans-serif;
background: #000040!important;}

#title-bar .bar-entry-title {
font-weight: bold ;
font-size: 27px!important;
-webkit-font-smoothing: initial !important;
font-family: "Lato", Times, serif !important;
}

a {
color: rgba(0, 0, 0, 0.7)!important;

font-weight: bold !important;
font-size: 17px!important;
}


#primary-navigation a:hover {
background: none !important;
color: white !important;
text-shadow: 1px 1px 4px black!important;
background:#000040!important;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.56);

}


#primary-navigation a {
display: block;
text-shadow: 0px 1px 1px #999;
color: #727272;
text-decoration: none;
padding: 16px 20px;
font-size: 12px;
transition: all 0.4s ease;
margin-bottom: -5px!important;
border-radius: 20px;
font-family: 'Merienda One', 'cursive';
}

#primary-navigation {
clear: both;
display: block;
display: inline-block;
padding-bottom: 0px;
border: none;
text-align: center;
text-transform: uppercase;
font-family: "Lato", Times, serif;
-webkit-font-smoothing: antialiased;
background: #fff;
background: rgb(255,255,255)!important;
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(242,242,242,1) 51%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(242,242,242,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1)))!important;
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(242,242,242,1) 51%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%)!important;
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(242,242,242,1) 51%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%)!important;
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(242,242,242,1) 51%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%)!important;
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(242,242,242,1) 51%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 )!important;
box-shadow: 0px 3px 18px rgba(0, 0, 0, 0.49)!important;
font-family: 'Merienda One', 'cursive';

-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
border-bottom: 3px solid rgb(189, 189, 189)!important;


height: 56px;

border-radius: 20px;
}


#parallax-bg {
height: 500px!important;
width: 100%!important;
background: url('http://larrysappliancerepairs.com/wp-content/uploads/2015/01/header.jpg') center top no-repeat!important;
background-size: cover!important;
}
#content {
background: white;
border-top: solid 0px #FFFFFF!important;
padding-top: 0px!important;
margin: 0 auto!important;
background-color: #fffbfa;
background-color: #a87c4c;
background-color: #a89f94;
background-color: #ffe1bd;
background-image: url(/patterns/gplay.png)!important;
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */*/


}

#masthead {

text-align: center;
margin: 90px auto!important;
height: 320px;
}

.col-md-7 {
width: 100%!important;
}

#footer-sidebar ul li:before {

display:none!important;
}

b, strong {
font-weight: bold;
color: #000040!important;

}

#contact_header {

font-family: "Lato", Times, serif!important;
text-shadow: none!important;
letter-spacing: 0px!important;
background: #000040!important;
box-shadow: inset 0px 5px 10px -5px #4a4a4a, inset 0px -5px 10px -5px #4a4a4a!important;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
width: 100%;
text-align: center;
color: #fff!important;
}

.localDirs {

width: 515px!important;}

#page ::selection {
background: #C7C7C7!important;
color: white;
}

.flex-viewport {

border-radius: 20px!important;
margin-top: 13px!important;
}

.widget:hover{
box-shadow: inset 0px 0px 10px rgba(202, 15, 15, 0.54);
transition:all;
transition-duration: 0.5s;
}
#primary-navigation ul ul { width: 250px !important;}